## anjuta-utils-priv

anjuta-utils-priv

## Synopsis

    int                 forkpty                             (int *amaster,
                                                             char *name,
                                                             struct termios *termp,
                                                             struct winsize *winp);

## Description

## Details

### forkpty ()

    int                 forkpty                             (int *amaster,
                                                             char *name,
                                                             struct termios *termp,
                                                             struct winsize *winp);